<?xml version="1.0"?>
<package format="1">
  <name>line_follower_description</name>
  <version>0.0.0</version>
  <description>The line_follower_description package</description>
  <maintainer email="yikes@todo.todo">yikes</maintainer>
  <license>TODO</license>
  <buildtool_depend>catkin</buildtool_depend>
  <build_depend>geometry_msgs</build_depend>
  <build_depend>roscpp</build_depend>
  <build_depend>rviz</build_depend>
  <build_depend>tf</build_depend>
  <build_depend>urdf</build_depend>  
  <build_depend>xacro</build_depend>
  <run_depend>geometry_msgs</run_depend>
  <run_depend>roscpp</run_depend>
  <run_depend>rviz</run_depend>
  <run_depend>tf</run_depend>
  <run_depend>urdf</run_depend>
  <run_depend>xacro</run_depend>
  <export>
  </export>
</package>
